/* CSS Document */

/* GENERAL */
#swatches-cont.customized { padding: 20px 0px 20px 0px; }
#swatches-cont.customized .swatches-item-little {
	position: relative;
	margin: 0 13px 10px 4px;
	cursor: pointer;
	height: 65px;
	width: 41px;
	display: inline-block;
}

/* CSS sh_col4_3x4 */
#swatches-cont.customized div.sh_col4_3x4 { height:300px; }
div.sh_col4_3x4_box {
	background:url('../dg_img/makup-product/shades_custom/shade_custom_shadow_left.png') center left no-repeat;
	background-size: contain;
	width: 22%;
	padding: 0 0% 0 2%;
	float: left;
	height: 100%;
}
.blush_of_roses div.sh_col4_3x4_box {
	width: 17%;
}
div#sh_col4_3x4_box_n_1 {}
div#sh_col4_3x4_box_n_2 {}
div#sh_col4_3x4_box_n_3 {}
div#sh_col4_3x4_box_n_4 {}



/* CSS sh_col5_2x2_box */
#swatches-cont.customized div.sh_col5_2x2 { height:150px; }
#swatches-cont.customized div.sh_col5_2x2_box {
	background:url('../dg_img/makup-product/shades_custom/shade_custom_shadow_left.png') center left no-repeat;
	background-size: contain;
	width: 16%;
	padding: 0 0% 0 3%;
	float: left;
	height: 100%;
}


/* CSS sh_col3_1x3_box */
#swatches-cont.customized div.sh_col3_1x3 { min-height:80px }
#swatches-cont.customized div.sh_col3_1x3_box {
	background:url('../dg_img/makup-product/shades_custom/shade_custom_shadow_left.png') center left no-repeat;
	background-size: contain;
	width: 23.5%;
	padding: 0 0% 0 3.5%;
	float: left;
	height: 100%;
}

/* CSS sh_col2_1x3_box */
#swatches-cont.customized div.sh_col2_1x3 { min-height:80px }
#swatches-cont.customized div.sh_col2_1x3_box {
	background:url('../dg_img/makup-product/shades_custom/shade_custom_shadow_left.png') center left no-repeat;
	background-size: contain;
	width: 26.5%;
	padding: 0 0% 0 3.5%;
	float: left;
	height: 100%;
}
#swatches-cont.customized div.sh_col2_1x3_box .swatches-item-little {margin: 0 25px 10px 4px;}



/* CSS sh_col1_2x7_box */
#swatches-cont.customized div.sh_col1_2x7 { min-height:80px }
#swatches-cont.customized div.sh_col1_2x7_box {
	/*background:url('../dg_img/makup-product/shades_custom/shade_custom_shadow_left.png') center left no-repeat;
	background-size: contain;*/
	width: auto;
	padding: 0 0% 0 3.5%;
	float: left;
	height: 100%;
}

/* CSS sh_col1_2x11_box */
#swatches-cont.customized div.sh_col1_2x11 { min-height:80px }
#swatches-cont.customized div.sh_col1_2x11_box {
	/*background:url('../dg_img/makup-product/shades_custom/shade_custom_shadow_left.png') center left no-repeat;
	background-size: contain;*/
	width: auto;
	padding: 0 0% 0 1%;
	float: left;
	height: 100%;
}


/* CSS sh_col4_2x3_last2x5_box */
#swatches-cont.customized div.sh_col4_2x3_last2x5 { 
	height:320px;
	background:url('../dg_img/makup-product/shades_custom/shade_custom_shadow_left.png') center left no-repeat;
	background-size: contain;
}
#swatches-cont.customized div.sh_col4_2x3_last2x5_box {
	background:url('../dg_img/makup-product/shades_custom/shade_custom_shadow_left.png') center left no-repeat;
	background-size: contain;
	width: 22%;
	float: left;
  	padding: 20px 0 0 3%;

}

#sh_col4_2x3_last2x5_box_n_6.sh_col4_2x3_last2x5_box {
  width: 21% !important;
}

#swatches-cont.customized div#sh_col4_2x3_last2x5_box_n_1 { background:none; }
#swatches-cont.customized div#sh_col4_2x3_last2x5_box_n_5 { background:none; padding-top:20px; }

/*#swatches-cont.customized div#sh_col4_2x3_last2x5_box_n_4 { 
	background:none;
	width: 315px;
	padding: 20px 0 0 3%;
} 
#swatches-cont.customized div#sh_col4_2x3_last2x5_box_n_4 .sh_col4_2x3_last2x5_box_n_4_inner {
	width: 100%;
	float:left;
}
*/

#swatches-cont.customized div.sh_col4_2x3_last2x5_box_lastcol {
	background:url('../dg_img/makup-product/shades_custom/shade_custom_shadow_left.png') center left no-repeat;
	background-size: contain;
	width: 21%;
	padding: 0 0% 0 3%;
	float: left;
	padding-top:20px;
}


/* CSS sh_col3_3x2 */
#swatches-cont.customized div.sh_col3_3x2 {height:225px;}
#swatches-cont.customized div.sh_col3_3x2_box {
	background:url('../dg_img/makup-product/shades_custom/shade_custom_shadow_left.png') center left no-repeat;
	background-size:contain;
	width:16.5%;
	padding:0 0% 0 3.5%;
	float:left;
	height:100%;
}

/* css col 2x5 */

#swatches-cont.customized div.sh_col2_2x5 {height:auto !important;}
#swatches-cont.customized div.sh_col2_2x5_box {
	background:url('../dg_img/makup-product/shades_custom/shade_custom_shadow_left.png') center left no-repeat;
	background-size:contain;
	width:17%;
	padding:0 0% 0 2%;
	float:left;
	height:100%;
}

/*FIX FOR CUTOM PAGES*/
#page.page-foundation-perfect-matte-liquid #swatches-cont .swatches-item-little .sw_popup ,
#page.page-blush #swatches-cont .swatches-item-little .sw_popup ,
#page.page-foundation-perfect-luminous-liquid #swatches-cont .swatches-item-little .sw_popup 
{width:100px;left:-32px;}
#page.page-foundation-perfect-matte-liquid #swatches-cont .swatches-item-little .sw_popup span ,
#page.page-blush #swatches-cont .swatches-item-little .sw_popup span ,
#page.page-foundation-perfect-luminous-liquid #swatches-cont .swatches-item-little .sw_popup span 
{width:100px;}
/*FIX FOR CUTOM PAGES*/

/* FIX FOR NEW LABEL */
.sw_popup.all-transition._new span b {font-weight: normal; color: #cc2424;}
/* FIX FOR NEW LABEL */



@media (max-width: 1200px) {
	/* GENERAL */
	#swatches-cont.customized {}
	#swatches-cont.customized .swatches-item-little {
		margin: 0 6px 5px 9px;
		height: 58px;
		width: 34px;
		background-position: center 31px;
	}
	
	/* CSS sh_col4_2x3_last2x5_box */
	#swatches-cont.customized div.sh_col4_2x3_last2x5_box .swatches-item-little {
		position: relative;
		margin: 0 13px 10px 4px;
		cursor: pointer;
		height: 65px;
		width: 31px;
		display: inline-block;
	}
	#swatches-cont.customized div.sh_col4_2x3_last2x5_box {
		width: 23%;
		padding: 0 0% 0 2%;
		padding-top:20px;
	
	}
	#swatches-cont.customized div#sh_col4_2x3_last2x5_box_n_4 { 
		/*padding: 20px 0 0 2%;*/
	}
	
	#swatches-cont.customized div.sh_col4_2x3_last2x5_box_lastcol .swatches-item-little  { 
		position: relative;
		margin: 0 13px 10px 4px;
		cursor: pointer;
		height: 65px;
		width: 31px;
		display: inline-block;
	}

	/* CSS sh_col4_3x4 */
	#swatches-cont.customized div.sh_col4_3x4 { height:260px; }
	div.sh_col4_3x4_box { width: 24%; padding: 0 0% 0 1%; }
        .blush_of_roses div.sh_col4_3x4_box {width: 24%;}
	
	/* CSS sh_col5_2x2_box */
	#swatches-cont.customized div.sh_col5_2x2 { height:160px; }
	#swatches-cont.customized div.sh_col5_2x2_box {	width: 17%; padding: 0 0% 0 2%; }

	/* CSS sh_col3_1x3_box */
	#swatches-cont.customized div.sh_col3_1x3_box { width: 27%; padding: 0 0% 0 3%; }

	/* CSS sh_col2_1x3_box */
	#swatches-cont.customized div.sh_col2_1x3_box { width: 31.5%; }
}
@media (max-width: 979px) {
	/* CSS sh_col5_2x2_box */
	#swatches-cont.customized div.sh_col5_2x2_box { width: 16%; padding: 0 0% 0 3%; }
	
	/* CSS sh_col3_1x3_box */
	#swatches-cont.customized div.sh_col3_1x3_box { width: 25%; padding: 0 0% 0 6%; }
	
	/* CSS sh_col4_2x3_last2x5_box */
	#swatches-cont.customized div.sh_col4_2x3_last2x5_box {
		padding: 20px 0% 0 2%;
	}
	
	#swatches-cont.customized div.sh_col4_2x3_last2x5_box_lastcol {
		width: 19%;
		padding: 20px 0% 0 2%;
	
	}

	#sh_col4_2x3_last2x5_box_n_6.sh_col4_2x3_last2x5_box {
  	width: 21% !important;
	}

	
}
@media (max-width: 768px) {
	/* GENERAL */
	#swatches-cont.customized .swatches-item-little { height: 65px; width: 41px; }
	
	/* CSS sh_col4_3x4 */
	#swatches-cont.customized div.sh_col4_3x4 { height:auto; }
	
	/* CSS sh_col5_2x2_box */
	#swatches-cont.customized div.sh_col5_2x2 { height:auto; }
	#swatches-cont.customized div.sh_col5_2x2_box { width: 17%; padding: 0 0% 0 2%;	}
	
	/* CSS sh_col3_1x3_box */
	#swatches-cont.customized div.sh_col3_1x3 { height:auto; }
	#swatches-cont.customized div.sh_col3_1x3_box { width: 28%; padding: 0 0% 0 3%; }
	
	#sh_col4_2x3_last2x5_box_n_6.sh_col4_2x3_last2x5_box {
  	width: 21% !important;
	}
	
}
@media (max-width: 640px) {}

